<?php
$z[0]=Array("field","古田水蜜桃,古田水蜜桃介绍,古田",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","古田水蜜桃 sweet peath of gutian）是福建省水蜜桃的佼佼者，以其独特的风味和品质而闻名省内外。古田水蜜桃栽培历史悠久（始于公元1700年），距今300余年，当地群众自古就有种植水蜜桃的传统习惯和丰富的栽培经验。古田水蜜桃多分布于翠屏湖畔周围，空气清",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","古田水蜜桃_古田特产古田水蜜桃",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　水蜜桃 sweet peath of gutian）是省水蜜桃的佼佼者，以其独特的风味和品质而闻名省内外。古田水蜜桃栽培历史悠久（始于公元1700年），距今300余年，当地群众自古就有种植水蜜桃的传统习惯和丰富的栽培经验。古田水蜜桃多分布于翠屏湖畔周围，空气清新，气候温暖湿润，优越的生长环境为古田水蜜桃生长提供理想的栽培条件。2001年，全县水蜜桃栽培面积达2.7万亩，总产量达1.1万吨，成为全省水蜜桃主产区之一。全县涌现出几十个水蜜桃栽培专业村，形成了以雨花露、白凤、安农一号、大久保、玉露为重点的水蜜桃系列名优品种。   \n</p><p>　　   古田水蜜桃（amygdalus persica 1.)系蔷薇科、桃属、桃亚属，为落叶小乔木。古田水蜜桃果大，平均单果重120克以上，果色艳丽，果肉乳白，肉质细嫩，汁多、芬香，风味甜浓，甜酸适口，品质极佳，深受广大消费者青睐。古田水蜜桃市场广阔，进一步开发前景良好。\n</p><p>　　  “吉乐牌”古田水蜜桃于2002年就被中国绿色食品发展中心授予“绿色食品”称号,2004年被福建省名牌产品评定工作委员会授予“福建名牌产品”称号。\n</p><p>　",551,1492);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001454R62130-240Z.gif",1494,1580);
$z[7][4]['name']="litpic";

?>